<?php if ( get_theme_mod('web_hosting_lite_blog_box_enable') ) : ?>

<?php $args = array(
  'post_type' => 'post',
  'post_status' => 'publish',
  'category_name' =>  get_theme_mod('web_hosting_lite_blog_slide_category'),
  'posts_per_page' => get_theme_mod('web_hosting_lite_blog_slide_number'),
); ?>

<div class="slider">
  <div class="owl-carousel">
    <?php $arr_posts = new WP_Query( $args );
    if ( $arr_posts->have_posts() ) :
      while ( $arr_posts->have_posts() ) :
        $arr_posts->the_post();
        ?>
        <div class="blog_inner_box">
          <?php
            if ( has_post_thumbnail() ) :
              the_post_thumbnail();
            endif;
          ?>
          <div class="blog_box">
            <?php if ( get_theme_mod('web_hosting_lite_slider_extra_heading') ) : ?>
              <h6><?php echo esc_html(get_theme_mod('web_hosting_lite_slider_extra_heading')); ?></h6>
            <?php endif; ?>
            <h3 class="my-3"><?php the_title(); ?></a></h3>
            <p class="mt-2"><?php echo wp_trim_words( get_the_content(), 20 ); ?></p>
            <div class="searchbox">
              <?php get_search_form(); ?>
            </div>
          </div>
        </div>
      <?php
    endwhile;
    wp_reset_postdata();
    endif; ?>
  </div>
</div>

<?php endif; ?>